Bug 730716 - [abrt] blueman-1.21-7.fc15
[abrt] blueman-1.21-7.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:586c5dd35fe5e8ddc6e49e030b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-15 09:45 EDT by Cássio Magno
Modified: 2012-08-06 16:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cássio Magno 2011-08-15 09:45:45 EDT
abrt version: 2.0.3
architecture:   x86_64
cmdline:        
comment:        Apenas ligar o notebook
component:      blueman
executable:     /usr/bin/blueman-applet
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        blueman-1.21-7.fc15
time:           Mon Aug 15 03:19:47 2011
uid:            500
username:       cassio

backtrace:
:Functions.py:290:check_single_instance:OSError: [Errno 1] Operação não permitida
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 364, in <module>
:    BluemanApplet()
:  File "/usr/bin/blueman-applet", line 297, in __init__
:    check_single_instance("blueman-applet")
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 290, in check_single_instance
:    os.kill(pid, signal.SIGUSR1)
:OSError: [Errno 1] Operação não permitida
:
:Local variables in innermost frame:
:isrunning: True
:event_time: 0
:f: <closed file '/tmp/blueman-applet-500', mode 'w' at 0x1bca660>
:pid: 1740
:id: 'blueman-applet'
:handler: <function handler at 0x1c33230>
:time: 0
:lockfile: '/tmp/blueman-applet-500'
:unhide_func: None
Comment 1 hugosleao 2011-09-26 15:19:11 EDT
Package: blueman-1.21-7.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't no.
Comment 2 Fedora End Of Life 2012-08-06 16:08:51 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-06 16:08:51 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.